import random
n=9
amax=99
a = []
for j in range(n):
    a.append(random.randint(1,amax))
print(a)
for j in range(n-1):
    for k in range(j+1,n):
        if a[j]>a[k]:
            a[j],a[k]=a[k],a[j]
print('Результат впорядкування цього масиву такий')
print(a)
